@charset "utf-8";
/* CSS Document */
/************************************************
This is the custom style sheet, containing styles that will be customized for each project.
************************************************/
/***********************************************
Base styles for .content div set here
************************************************/

body {
	border: none 0px;
	background: #efefef url(../_gfx/common/body_grad.gif) repeat-x top left;
	text-align: center;
	padding: 0;
	margin: 0;
	}

.contentheader h1,
.contentheader_banner h1,
h1 {
	font-weight:bold; 
	line-height: 1.2;
	color: #236593;
	margin: 0 0 15px;
	padding: 0;
}

.contentheader h2,
.contentheader_banner h2 {
	padding:0; 
	margin:0;
	line-height:1.2; 
	font-weight: bold; 
	color: #EB811D;
}

.content, .contentheader {
	font-size: 11px;
	line-height: 1.6;
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
}

	


/* Containing frame for the site */
#mainSpan_wrapper,
#mainSpan_wrapper_home,
#mainSpan_wrapper_noleftnav,
#mainSpan_wrapper_review {
	width: 988px; 
	padding: 0; 
	margin: 0 auto;
	background: #efefef url(../_gfx/common/mainSpan_wrapper_content_body.gif) repeat-y left top;
}

#upper_mainSpan {
	width: 988px; 
	margin: 0px; 
	text-align:left;
	background: transparent url(../_gfx/common/mainSpan_content_top.gif) no-repeat left top;
}

#bottom_mainSpan {
	width: 988px;
	min-height: 600px;
	margin: 0;
	background: url(../_gfx/common/footer_wrapper_content_bottom.gif) no-repeat left bottom;
}

.mainSpan {
	width: 974px; 
	margin: 0 auto; 
	text-align:left;
	padding-top: 13px;
}

.header { 
	height:152px; 
	margin:0 auto;
	width: 962px;
	background: #fff url(../_gfx/common/header_banner.jpg) no-repeat left top;
	position: relative;
	z-index: 1000;
}

.searchbox {
	height: 20px;
	position: absolute;
	top: 35px;
	left:774px;
}
.searchbox_button {
	vertical-align:middle;
	margin: 0;
}

.searchbox_textbox {
	font-size: 12px; 
	color: #666; 
	width: 130px; 
	height: 13px; 
	padding: 0 2px 4px;
	border: 0px none;
}

/*********************************************
		WIDTH CONTAINER & CONTENT WRAPPERS
********************************************/

#mainSpan_wrapper .mainSpan_wrapper .width_container {
	width:974px; 
	margin: 0 auto 30px; 
	padding: 0;
	position: relative;
	z-index: 5;
	background: transparent url(../_gfx/common/pgbanners/pb_default.jpg) no-repeat top left;
}

#mainSpan_wrapper .mainSpan_wrapper_home .width_container{
	width:974px;
	margin: 0 auto;
	padding: 0;
	background: red none;
}

#mainSpan_wrapper_noleftnav  .mainSpan_wrapper .width_container, 
#mainSpan_wrapper_review .mainSpan_wrapper .width_container {
	width: 974px; 
	margin: 0 auto; 
	padding: 0; 
}

.adminSpan {width:200px; float:right; text-align:left;}
.content iframe {	width: 98%; _width: 100%; _margin-left: 20px; border: none;}
iframe.external_link {background: none;}

/************************************************
Header: contains search, top links, site logo 
************************************************/

/* Section 508 skip navigation menu */
.skipnav { 
    position:absolute; 
    top:-999em; 
    left:-999em; 
}
.skipnav img {border:0px; width:1px; height:1px; display:block; float:left;}

/************************************************
Content header:  page title, breadcrumb, printer friendly link
************************************************/

/* Page content container */
.mainSpan_wrapper .container {
	width: 700px;
	background: #fff url(../_gfx/common/container.gif) no-repeat left top;
	margin: 90px 0 0;
	padding: 10px 0 0;
	float: left;
	display: inline;
	min-height: 266px;
	overflow: hidden;
}

.mainSpan_wrapper_noleftnav .container {
	width: 100%;
	margin: 0;
	float: none;
	min-height: 400px;
	background-image: none;
}

#content_search_result {
	width: 935px;
}

.mainSpan_wrapper_noleftnav .container h1 {
	margin: 1px 0 10px;
}
	
.contentheader {
	margin: 0 20px;
}

/*.contentheader_banner {display:inline-table; background: none;}*/
/*.image_banner {display: block;}*/

.breadcrumb_wrapper {
	font-size:10px; 
	background: none; 
	color: #626A70;
	float: left;
	width: 500px;
	margin: 10px 0 15px 0;
}
/*.contentheader_banner .breadcrumb_wrapper {padding: 0px 3px 0px 15px; font-size:0.8em; background: none; color: #626A70; background: #d5eaff;}*/
.breadcrumb{margin-bottom: 0px;}

.breadcrumb a , .breadcrumb a:visited{ 
	color: #176fc1; 
	text-decoration: none;
	border-bottom: 0px none;
}
	
.breadcrumb a:hover, .breadcrumb a:active {
	border-bottom: 0px none;
	text-decoration: underline;
}

/*.contentheader_banner .title {background: none; border-bottom: 3px solid #eee9ca; width:100%; margin: 28px 0px 5px 0px;}*/

.title_right {
	text-align:right; 
	position: absolute; 
	width: 170px;
	top: 10px;
	right: 0px;
}

.title_left {
	float: left; 
	width: 100%;
}

/*.rss{width:45px; float: left; font-size: 0.8em;}
.rss a {background:url(../_gfx/int/rss.gif) 0 0 no-repeat;}
.rss a {display:block; padding-left:20px; text-decoration:underline;}
.rss a:hover {text-decoration:none;}*/

/************************************************
Content: main content area
************************************************/

/* Content: padding should be on content class NOT container */

.mainSpan_wrapper .content{margin: 0 20px 10px;}

#mainSpan_wrapper .content textarea,
#mainSpan_wrapper_noleftnav .content textarea,
#mainSpan_wrapper_review .content textarea {width:525px;}

#mainSpan_wrapper .content ul,
#mainSpan_wrapper_noleftnav .content ul,
#mainSpan_wrapper_review .content ul {}

.downloadmessage {
	clear: left; 
	background: #fff url(../_gfx/int/download_bg.gif) top center repeat-x; 
	border:solid 1px #00639c; 
	text-align:center; 
	width: 85%; 
	margin: 10px auto; 
	padding: 0;
}

.downloadmessage img {
	border:0px; 
	padding:0px 0px 0px 0px; 
	margin:0px 2px 0px 2px;
	}

.downloadmessage p {
	color: #4b4638; 
	font-size:10px; 
	padding:5px 0px; 
	margin:0px;
}

.last_updated {
	background: url(../_gfx/cmn/updated.gif) top center no-repeat; 
	width: 90%;
	color:#aba28f; 
	font-size:9px; 
	margin: 20px auto 0px; 
	text-align:right; 
	display: none;
}

.paging {
	margin-top:10px; 
	margin-bottom:10px;
}

/* NoLeftNav pages */
#mainSpan_wrapper_noleftnav .container {
	background-color: #ffffff; 
	margin: 0; 
	padding: 0; 
}

#mainSpan_wrapper_noleftnav .contentheader {}

#mainSpan_wrapper_noleftnav .breadcrumb_wrapper {
	padding: 20px 3px 15px 15px; 
	font-size:10px; 
	background: none; 
	color: #176fc1;
}

#mainSpan_wrapper_noleftnav .title {
	background: #fefeff; 
	overflow:auto; 
	width:100%; 
	margin:4px 0px 10px 0px;
}
	
#mainSpan_wrapper_noleftnav .title_left {
	float:left; 
	width:60%;
}

#mainSpan_wrapper_noleftnav .title_right {
	background: none; 
	float:right; 
	width:210px; 
	padding:0px 10px 0px 0px; 
}

/*#mainSpan_wrapper_noleftnav .fix_intheight { float: right; width: 0px; height: 300px;}*/
#mainSpan_wrapper_noleftnav .content {background-color:#ffffff; /*border-top:5px solid #2a6477;*/}

/* Homepage */

/*#mainSpan_wrapper_home .container {
	width:760px;
	padding:0;
	margin:0; }*/

/*#mainSpan_wrapper_home .fix_intheight { display: none;}*/
#mainSpan_wrapper_home .contentheader {display:none;}
#mainSpan_wrapper_home .content {
	padding:0 0 20px 0;
	margin:0;
	background-color: #fff; }
	
/*#mainSpan_wrapper_home .content ul {padding:0px; margin:0;}
#mainSpan_wrapper_home .content ul li {padding: 0px 0px; }*/

/* Review and error pages */
#mainSpan_wrapper_review .container {width: 760px; background-color:#ffffff; margin: 0; padding: 0 0 10px 0; }	

/*#mainSpan_wrapper_review .fix_intheight { display: none;}*/
#mainSpan_wrapper_review .contentheader {display:none;}
#mainSpan_wrapper_review .content { padding: 0;}
#mainSpan_wrapper_review .component_title_review {margin: 0px; width: 730px; border-bottom: solid 3px #C5E3FF; font-family: Helvetica, Arial, Sans-Serif; font-size:18px; font-weight:bold; padding:50px 15px 3px 15px; color: #01507f; line-height: 24px;}
#mainSpan_wrapper_review .component_title_review h1 {padding:50px 15px 3px 15px; margin:0px 0px 0px 0px; float: left; font-family: Helvetica, Arial, Sans-Serif; font-size:18px; font-weight:bold; color: #01507f; line-height: 24px;}
#mainSpan_wrapper_review .component_title, 
#mainSpan_wrapper_review .component_subtitle, 
#mainSpan_wrapper_review .component_listitem {margin-left: 20px;}
#mainSpan_wrapper_review .content > div {padding-left: 15px;}
#mainSpan_wrapper_review .component_content {width: 720px; padding: 0px 0px; margin: 0 20px; background-color:#ffffff;}

/* Hide review title for all except for review */
#mainSpan_wrapper .component_title_review,
#mainSpan_wrapper_noleftnav .component_title_review,
#mainSpan_wrapper_home .component_title_review {display:none;}


/************************************************
Forms
************************************************/
.form {height:auto;}
.form_in_tab {padding:15px 0 10px 10px;}
.form div {width:auto; margin-top:8px; margin-bottom:8px; clear: both;}
.form textarea {width:200px; height:150px;}
.form_label {padding-top:3px; font-weight: bold; height:20px; float: left; width: 150px; text-align: left; vertical-align:middle;}
.form_field {height:20px; float: right; width: 550px; text-align: left; vertical-align:middle;}
legend {font-weight: bold; color:#625C4D;}
fieldset {border:solid 1px #c2bca6;}
.form_normaltextbox {width:300px; border: 1px solid #c2bca6; background-color: #fdfaed; height:19px; padding:2px 3px;}
.form_normaldropdown {width:300px; border: 1px solid #c2bca6; background-color: #fdfaed; height:17px; padding-left:3px;	}
.form_button {background: #082956 url(../_gfx/int/form_button.gif) top repeat-x; font-family:Tahoma; font-size: 11px; font-weight:bold; padding: 2px; color: #fafafa; border: 1px solid #031b37;}
.form_message, 
.form_message td {color: #cc0000;}
.form_calendarbutton {vertical-align: top; border:0; cursor: pointer;}
.backbutton {padding-left: 15px; font-weight: bold; background-image: url(../_gfx/back_arrow.gif); background-repeat: no-repeat; margin-bottom: 10px;}
.backbutton a {}
.radeditor div {margin-top:0; margin-bottom:0;}


/************************************************
Google Search
************************************************/
.gs-result, .gs-webResult {border-bottom:1px solid #b2d2e9;}
.gs-title {	font-weight:bold; font-size:12px; margin-top:10px;}
.gs-snippet {padding: 10px 0 0 10px; border-top:1px solid #b2d2e9; border-bottom:0;}
.gs-visibleUrl-long { display:block; }
.gs-visibleUrl-short { display:none; }
table.gsc-branding { display:none; }
td.gsc-branding-text { display:none; }
div.gsc-branding-text { display:none; }
td.gsc-branding-img { display:none; }
a.gsc-branding-clickable { display:none; }
.gsc-keeper{ display:none; }
.gsc-result div.gs-watermark { display: none; }
.gsc-resultsHeader { display: none; }

/************************************************
Lists, including DataGrid classes
************************************************/
.alphabetpicker {
	margin: 10px 0;
}

.alphabetpicker a {
	font-family: Helvetica, Arial, Sans-Serif; 
	font-size:11px;
	margin: 0 3px;
}
/* For links on top of page */

.topselector {margin: 10px 0;}
/* For dropdown filters */

.filter {margin: 10px 10px 10px 0px;}
.filter select {font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-size:11px; width:180px;}
.timing {}
.listtable {width:550px; border:1px solid #00639c !important; background-color:#fbfdff; border-collapse:separate; margin: 10px 0;}
.listtable th {background-color: #00639c; padding:4px; font-size: 10px; font-weight: bold; text-align:left; color: #ffffff; text-transform:uppercase; border:0px;}
.listtable_header a {color:#ffffff;}
.listtable td {border:0; border-top:1px solid #c3bfa7; padding:4px; margin:0;}
.listtable tr:hover {background-color:#edf8ff;}
.listtable_buttoncolumn {width: 70px; font-size: 9px;}
.listtable_buttoncolumn input {background-image: url(../_gfx/button_bg.gif); font-size: 10px; padding: 2px; color: #000; border-width: 1px; border-style: solid; border-color: #d4d4d4 #949494 #828282 #c2c2c2;}
.listtable_checkboxcolumn {padding:0px; width:1px;}
.listtable_checkboxcolumn input {margin-left:-2px; margin-top:-3px;}
.listtable_row_on {background-color:#e4f1ff;}
.listtable_row_off {background-color:#ffffff;}

/************************************************
Lists without table grid, like News
************************************************/
.listcomponent {border:solid 0px #ffffff;}
.listcomponent th {display:none;}
.listcomponent td {border:0px; padding:4px 4px 10px 0; margin:0px;}
.listcomponent img {margin: 0;}


/************************************************
Image-using item list 
************************************************/
.righttable {width:200px; border:1px solid #007799; border-collapse: separate;}
.righttable th {background-color: #007799; padding:3px; border:0; text-transform:uppercase; font-weight: bold; text-align:left; color: #ffffff; height:20px; font-size:9px;}
.righttable_header a {color:#ffffff;}
.righttable td {border:0; border-top:1px solid #dadada; padding:3px; margin:0; font-size:10px;}
.righttable tr:hover {background-color:#fffcee;}
.righttable_buttoncolumn {width: 30px; font-size: 9px;}
.righttable_buttoncolumn input {background-image: url(../_gfx/button_bg.gif); font-size: 10px; padding: 4px; color: #000000; border-width: 1px; border-style: solid; border-color: #D4D4D4 #949494 #828282 #C2C2C2;}
.righttable_checkboxcolumn {padding:0; width:1px;}
.righttable_checkboxcolumn input {margin-left:-2px; margin-top:-3px;}
.righttable_row_on {background-color:#e4f1ff;}
.righttable_row_off {background-color:#ffffff;}

/*************************************************
Component detail 
*************************************************/
.component_title {padding: 0; margin:0 0 20px 0; width:95%; font-family: Helvetica, Arial, Sans-Serif; font-size:14px; line-height:1.2; font-weight: bold; color: #EB811D;}
.component_subtitle {padding:0; margin:0 0 10px; width:95%; font-family: Helvetica, Arial, Sans-Serif; font-size:13px; line-height:18px; font-weight: bold; color: #236593;}
.component_back {margin:0px 0px 10px 0px;}
.component_listitem {padding: 0 0 15px; width:875px;}
.component_listitem div {padding: 0 0 15px; width:660px; display:block; float:left;}
.component_listitem_header {font-weight: bold; width:100px; vertical-align: top; display:block; float:left;}
.component_listitem_content {width:560px; vertical-align: top; display:block; float:left;}

/*****************************************
Calendar month view
*****************************************/
.calendar_filter {margin:5px 0px 20px 0; text-align:center;}
.calendar_filter select {font-family: Helvetica, Arial, Sans-Serif; font-size:11px; width:180px;}
.calendar_wrapper {margin:0; padding:0 width:720px;}
.calendar {width:950px; border: 1px solid #fff; margin:0; padding:0;}
.calendar_dayheader {height: 1px; color: #fff; background-color: #00639c; font-weight: bold; font-size: 9px; padding: 2px 0px; text-transform: uppercase; border: 1px solid #00639c;}
.calendar_selector {color:#ffffff; background-color:#efdC9e; font-size:9px; font-weight:bold;		}
.calendar_title td {padding: 10px 0px 12px 0px; background-color:#ffffff; font-family: Helvetica, Arial, san-serif; font-size: 22px; font-weight: bold; color: #001c3e; width:60%;}
td.calendar_nextprev {width:200px !important;}
.calendar_nextprev a {font-size:10px; color:#001c3e !important;}
.calendar_day,
.calendar_today,
.calendar_weekendday,
.calendar_selectedday, .calendar_othermonthday 
 {text-align:left; vertical-align: top; font-family: Arial, Helvetica, san-serif; font-size:18px; line-height:25px; font-weight:bold; padding: 3px 3px 3px 3px; width: 95px; height:100px; border: 1px solid #00639c;}
.calendar_day a,.calendar_today a,.calendar_weekendday a,.calendar_selectedday a, .calendar_othermonthday  a {color: #01507f; padding: 0 5px 8px 0; margin:0px 0;}
.calendar_day, .calendar_weekendday {background: #fff; color:#42566e;}
.calendar_othermonthday {background:#dcdcdc; color:#646d79;}
.calendar_today {background: #d7ebfe; color:#001c3e;}
.calendar_selectedday {background-color:#f2C532; color:#999999;}
.calendar_eventtime {color:#666666; font-size:10px; font-weight: normal; line-height:11px; margin:0px 0 0 0; padding: 0px 0 0 0 !important;}
.calendar_eventlink {font-size:10px; font-weight: normal; line-height:11px; display:block; padding:0px 0 0px 0; margin:0px 0 ;}
.calendar_allinone .listtable {width:925px;}
.outlookcalendar {margin-left: 100px;}

/************************************************
Site map
************************************************/
.sitemap {  border:solid 0 #000;   background-color: #fff; width: 100%; margin-bottom: 20px;}
.sitemap img {padding: 0 5px 0 0; margin: 0;}
.rootnode,.parentnode,.leafnode {padding:0px;}
.rootnode {font-weight: bold; color: #625C4D; margin-top: 15px} 
.rootnode a,
.parentnode a { color: #625C4D; font-weight: bold;} 
.sitemap_file {list-style-image: url(../_gfx/_SiteMap/file.gif);	}
.backtotoplink {padding:10px 0 10px 5px; font-size: 10px;}

/************************************************
Link List
************************************************/
.link_name a {padding-left:10px; background-image:url(../_gfx/cmn/link_list_arrow.gif); background-repeat:no-repeat; background-position: 0 4px;}
.link_content {padding-left:10px; display:block;}
.link_content img {margin-left:0px; margin-bottom:0px; margin-top:0px;}

/* Component list pagers*/
.listtable_pager,
.listcomponent_pager,
.listfaq_pager {text-align:right; font-size:10px; font-weight:bold; padding-bottom:10px; padding-top:10px; border-top:1px solid #bcb599;}
.listtable_pager span,
.listcomponent_pager span,
.listfaq_pager span {font-size:10px;}
.listtable_pager a,
.listcomponent_pager a,
.listfaq_pager a {display:inline; padding:3px; border:1px solid #bcb599; border-top:0px; background-color:#f4f9fd; text-decoration:none; background-image:url(../_gfx/cmn/search_link_bg.gif); background-repeat: repeat-x; _background-position:0 1px; /* for IE only */ font-size:10px; font-weight:bold;}
.listtable_pager a:hover,
.listcomponent_pager a:hover,
.listfaq_pager a:hover {background:#ffffff; border-top:1px solid #b2d2e9;}
.listcomponent_pager {text-align:left;}

/************************************************
Link List
************************************************/
.listlink {width:540px; padding:0; border-collapse: separate;}
.listlink td {padding:4px; border:none;}

/***********************************************
E-Notifier
***********************************************/
.tag_div {padding: 10px 0 20px;}
.area_div {padding: 5px 0;}

/******************************************
Photo Album 
******************************************/
.album_item {margin-bottom:20px; text-align:center;}
.album_thumb {background-position: top center; background-image: url(../_gfx/album/exported_group.jpg); overflow: hidden; width: 260px; height:152px; max-height:130px; padding-top:22px; background-repeat: no-repeat; }
.album_thumb img {width: 160px; height: 110px; position:relative; left:0px; border:0px; display:block; margin:0px auto; overflow: hidden;}
.album_name {text-transform:uppercase; font-weight:bold;}
/*.album_details {font-size:9px;}*/
.photo_item {padding:20px; text-align:center; vertical-align:top;}
.photo_thumb {background-position: top center; background-image: url(../_gfx/album/single_photo.gif); overflow: hidden; width:240px; height:240px; background-repeat: no-repeat; padding-top:50px; max-height: 190px; margin: 0 auto;}
.photo_thumb img {display:block; overflow: hidden; margin: 0 auto;}
.photo_detail {text-align:center;}
.photo_name {}
.slideshow_link {float:right; font-weight:bold; font-size:smaller; width:140px; background: #082956 url(../_gfx/int/form_button.gif) top repeat-x;    	border: 1px solid #031b37;  text-align:left; margin:0px 0px 0px 10px;}
.slideshow_link a {display:block; padding:4px 3px 4px 27px; color: #fafafa; background-image:url(../_gfx/album/slideshow.gif); background-repeat:no-repeat; background-position:7px 7px; font-size:9px;}
.slideshow_nav {text-align:center;}
.rss_button {float: right; margin:-30px auto 0px auto;}

/************************************************
Map
************************************************/

.map_size {width:500px; height:300px;}

/**************************
        SAFARI 3 hacks
**************************/

@media screen and (-webkit-min-device-pixel-ratio:0) {
}

/*****************************
	Firefox3 Specific  (Its sad that we need these now)
******************************/

html>/**/body .foo, x:-moz-any-link, x:default {  }

/********************************************************************************************************************
Do not edit from here 
**********************************************************************************************************************/
/************************************************
Left navigation 
************************************************/
#leftnav_wrapper {
	width: 230px;
	margin: 170px 20px 2px 15px;
	float: left;
	background: #fdfbfb url(../_gfx/common/insection_bkgd.gif) repeat-x left top;
	border: 1px #CCC solid;
	display: inline; /*IE double-margin float bug*/
}

#leftnav_wrapper p.heading {
	font: bold 13px/2 Arial, Helvetica, sans-serif;
	color: #fff;
	background: url(../_gfx/common/insection_h_bkgd.gif);
	border: 2px #fff solid;
	text-align: center;
	margin: 10px 10px 0;
}

.leftnav {
	width: 212px;
	padding: 10px 0 0;
	margin: 5px 9px 10px;
	font: bold 13px/1.5 Helvetica, Arial, sans-serif;
	background: url(../_gfx/common/leftnav/leftnav_top.gif) no-repeat left top;
}

#navbox_bottom {
	padding-bottom: 10px;
	margin: 0;
	background: white url(../_gfx/common/leftnav/leftnav_bottom.gif) no-repeat left bottom;
}

.leftnav_node_wrapper_root {
	background: url(../_gfx/common/leftnav/leftnav_node_wrapper_root_top.gif) no-repeat left top;
}

.leftnav_node_wrapper_root div {
	padding-bottom: 1px;
	background: url(../_gfx/common/leftnav/leftnav_node_wrapper_root.gif) no-repeat left bottom;
}

.leftnav_node_wrapper_root .leftnav_node_haschildren {
	background: #fff url(../_gfx/common/leftnav/leftnav_node_wrapper_1st.gif) no-repeat left top;
}

.leftnav_node_wrapper {
	padding: 5px 0 1px 0;
	background: url(../_gfx/common/leftnav/leftnav_node_wrapper.gif) repeat-y left top;
}

.leftnav a, .leftnav a:visited {
	display: block;
	padding: 7px 15px;
	background: url(../_gfx/common/leftnav/leftnav_arrow_closed.gif) no-repeat left 10px;
	margin-left: 15px;
	color: #000;
	cursor: pointer;
	text-decoration:none;
	font-weight: bold;
}

.leftnav a:hover, .leftnav a:active, .leftnav a:focus { 
	color: #236593;
	border: 0px none;
	text-decoration: none;
}

.leftnav_node_wrapper_root .leftnav_node_haschildren a , .leftnav_node_wrapper_root .leftnav_node_haschildren a :visited{
	background: url(../_gfx/common/leftnav/leftnav_arrow_open.gif) no-repeat left 11px;
	cursor: text;
}

.leftnav_node_wrapper_root .leftnav_node_haschildren a:hover, .leftnav_node_wrapper_root .leftnav_node_haschildren a:active{
	color:  #236593;
	border: 0px none;
}

.leftnav_node_wrapper a, .leftnav_node_wrapper a:visited  {
	font: normal 11px/1.2 Helvetica, Arial, sans-serif;
	color: #000;
	background-image: none;
	padding-top: 3px;
	padding-bottom: 3px;
}

.leftnav_node_wrapper a:hover, .leftnav_node_wrapper a:active {
	color:  #236593;
	border: 0px none;
}

.leftnav_node_wrapper .leftnav_node_haschildren a:hover , .leftnav_node_wrapper .leftnav_node_haschildren a:active {
	color:#236593;
	text-decoration: none;
	border: 0px none;
}

.leftnav_node_wrapper .leftnav_node_iscurrent a, .leftnav_node_wrapper .leftnav_node_iscurrent a:visited {
	color: #236593;
}

.leftnav_node_wrapper .leftnav_node_iscurrent a:hover, .leftnav_node_wrapper .leftnav_node_iscurrent a:active {
	color: #000;
}


/************************************************
FAQ List
************************************************/
.listfaq {width:540px; padding:0; border-collapse: separate; background-color:#f4f9fd; border:1px solid #bcb599;}
.listfaq td {padding:4px; border:none;}
.listfaq_answers {width:540px; padding:0; border-collapse: separate;}
.listfaq_answers td {padding:4px; font-size: 12px; line-height: 20px;}
.listfaq_q {font-weight:bold;}
.listfaq_a p, .listfaq_a ul {margin-top:0px;}
.listfaq_a_left {float:left; width:20px; font-weight:bold;}
.listfaq_a_right {float:left; width:445px; margin:0px 0px 0px 0px;}


/*************************************
=== Custom Department Template styles here ===
**************************************/
	
#footer {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 1.6;
	height: 75px;
	border-top: 1px solid #999;
	margin: 0 20px;
	padding: 10px 0;
}

#ccsf_wrap {
	margin-top: 10px;
	height: 50px;
	width: 70%;
	background: url(../_gfx/common/foot_seal.jpg) no-repeat left top;
	float: left;
	display: inline; /*IE double-margin float */
}

#footer p {
	padding: 0 0 0 65px;
	margin: 0;
}

#footer a, #footer a:visited {
}

#footer img {
	float: right;
	margin: 10px 0;
	border: 0px none;
}

.mainSpan_wrapper_home #footer {
	display: none;
	}
	
/*#mainSpan, .dropshadow, #mainSpan_wrapper .width_container, #mainSpan_wrapper_noleftnav .width_container, #mainSpan_wrapper_review .width_container  {width:974px;}
#mainSpan_wrapper_noleftnav .width_container, #mainSpan_wrapper_review .width_container {padding:0px; margin:0px; }
#mainSpan_wrapper .width_container, #mainSpan_wrapper_home .width_container {margin-left:0px;}
#mainSpan_wrapper_noleftnav .content_wrapper2{display:block; background:#f2f1f1 url(../_gfx/sfgov/default_cityseal.gif) 815px 30px no-repeat; margin-top:0; padding-top: 0;vertical-align:top;}
*/

/*//////// No Left Nav Pages ////////*/

.mainSpan_wrapper_noleftnav .width_container{
	background-image: none;
	width: 974px;
	min-height: 400px;
}

.mainSpan_wrapper_noleftnav .content_wrapper, .mainSpan_wrapper_noleftnav .content_wrapper2  {
	margin: 0 10px;
} 

.mainSpan_wrapper_noleftnav .contentheader {
	margin: 5px 0 0 0;
}

.mainSpan_wrapper_noleftnav .content_wrapper  {
	padding: 10px 20px;
}

.mainSpan_wrapper_noleftnav h1{
	margin: 10px 0;
}

.mainSpan_wrapper_noleftnav .breadcrumb_wrapper{
	display: none;
}

.mainSpan_wrapper_noleftnav .calendar_wrapper{
	width: 925px;
}

.mainSpan_wrapper .content_wrapper2:after { 
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
	
/*//////// Review Pages ////////*/

.mainSpan_wrapper_review .width_container{
	margin: 0 19px 0 30px;
	min-height: 400px;
}

.mainSpan_wrapper_review .contentheader{
	margin: 10px 0;
}	

.mainSpan_wrapper_review .breadcrumb_wrapper{
	display: none;
}	

/*.leftnav {display:none;}*/

#mainSpan_wrapper_noleftnav .title {overflow:hidden;}


/* accessibility bar icon style */
#toolbar {
	height: 20px;
	text-align: left;
	vertical-align: middle;
	line-height: 1em;
	font-family:Helvetica, Arial, Sans-Serif;
	font-variant:small-caps;
	color: #6A655C;
	font-weight: normal;
	font-size: 1em;
	margin-right: 10px;}

#toolbar ul {
	margin:0;
	padding:0;}

#toolbar li {
	color: #6A655C;
    list-style: none;
    float: right;
	padding-left:5px;
	margin:0;}

#toolbar_text a {
	background: url(../_gfx/cmn/textonly.gif) no-repeat top right;
	width: 17px;
	height:17px;
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	border-bottom: 0 none;}

#toolbar_text a:hover {width:17px;background-position:0px -19px;}

#toolbar_font_sm a {
	background: url(../_gfx/cmn/size-.gif) no-repeat top right;
	width: 17px;
	height:17px;
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	border-bottom: 0 none;}

#toolbar_font_sm a:hover {width:17px;background-position:0px -19px;}

#toolbar_font_lg a {
	background:url(../_gfx/cmn/sizeplus.gif) no-repeat top right;
	width: 17px;
	height:17px;
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	border-bottom: 0 none;}

#toolbar_font_lg a:hover {width:17px;background-position:0px -19px;}

/* = Specific to DPW Homepage
_________________________________________________________________________*/

	
/* = Misc styles
--------------------------------------------------------------------*/
.rss {display: none;}
.business_list_state {display: none;}
.footer_wrapper 	{clear: both;}
.content_wrapper2 {padding-bottom: 20px;}
.mainSpan_wrapper_home .content_wrapper2 {padding-bottom: 0;}
